
/*
	Authors:		Dan Nye & Jeff Home, Coedit Limited - http://www.coedit.co.uk/
	Description:	Coedit Limited - Layout and default styling CSS
	Copyright:		Copyright 2006 - Coedit Limited - http://www.coedit.co.uk/

	Not to be reproduced without permission of the authors.
*/


/* Global styles */
html, body, form {
	padding: 0px;
	margin: 0px;
}
html {
	background: url(/assets/images/headerStripeBackground.gif) #898888 repeat-x;
}
html>body {
	font-size: 16px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%; 		/* For IE */
	text-align: center;		/* For IE 5.0 & 5.5 to centre the main display area - reverted in #centreContent */
	margin: 50px 0px 50px 0px;
}

a {
	font-weight: bold;
	text-decoration: none;
	color: #00486F;
}
a:hover,
a:focus {
	text-decoration: underline;
}
h1, h2, h3, h4 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #00486F;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul {
	list-style-type: circle;
}

abbr, span.abbr, acronym  {
	border-bottom: 1px dotted;
	cursor: help;
}

/*
Move these to a non-visual CSS file
	abbr, span.abbr {
		speak: normal;
	}

	acronym {
		speak: spell-out;
	}
*/

.invisible {
	display:none;
}

.clearer {
	display: block;
	height: 1px;		/* Needs to be 1px to work in NN7. Could be 0px for all other browsers, though */
	overflow: hidden;
	line-height: 0px;
	font-size: 0px;
}

#contentOuterBottomClearer,
#footerBottomClearer {
	clear: both;
}

.bold {
	font-weight: bold;
}
.standOut {
	font-weight: bold;
	color: #00486F;
}
.lower {
	text-transform: lowercase;
}
.noBottomMargin {
	margin-bottom: 0px !important;
}

#centreContent {
	text-align: left;
	margin: 0px auto 0px auto;
	width: 55em;
	min-width: 880px;
	padding: 0px;
	position: relative;
	background: url(/assets/images/headerCurve.png) #F2F5F5 no-repeat 0px 0px;
	/*
		We needed to add 325px of whitespace to the left of the bg image, and reduce the left position to 0px, due to the
		Safari "background repeat" bug still being present in v2.0.3. Come on, Apple - this should have been resolved long ago!!!
	*/
}

#spikesLeft, #spikesRight {
	position: absolute;
	top: 0px;
	width: 98px;
	height: 724px;
}
#spikesLeft {
	left: -98px;
	background-image: url(/assets/images/spikesLeft.gif);
}
#spikesRight {
	right: -98px;
	background-image: url(/assets/images/spikesRight.gif);
}

#cornerTL, #cornerTR, #cornerBL, #cornerBR {
	position: absolute;
	overflow: hidden;
	width: 11px;
	height: 10px;
}
#cornerTL {
	top: 0px;
	left: 0px;
	background: url(/assets/images/cornerTL.gif) transparent no-repeat 0px 0px;
}
#cornerTR {
	top: 0px;
	right: 0px;
	background: url(/assets/images/cornerTR.gif) transparent no-repeat 0px 0px;
}
#cornerBL {
	bottom: 0px;
	left: 0px;
	background: url(/assets/images/cornerBL.gif) transparent no-repeat 0px 0px;
}
#cornerBR {
	bottom: 0px;
	right: 0px;
	background: url(/assets/images/cornerBR.gif) transparent no-repeat 0px 0px;
}

#header {
	height: 184px;
	position: relative;
}
#logoFlickerFixer {
	position: absolute;
	left: 30px;
	top: 20px;
	width: 248px;
	height: 118px;
	background: url(/assets/images/coeditLogo.gif) transparent no-repeat 0px 0px;
}
#header a {
	display: block;
	width: 248px;
	height: 118px;
}
#tagLine {
	position: absolute;
	left: 32px;
	bottom: 18px;
	color: #00486F;
	margin: 0px;
	padding: 0px;
	font-size: 0.7em;
}

#topFeature {
	position: absolute;
	top: 30px;
	right: 30px;
	height: 153px;
	width: 56%;
	overflow: hidden;
	color: #006298;
	color: #004264;		/* To give a colour difference of 500... previous colour only gave 400 */
	text-align: right;
}
#topFeature .inner {
	margin-right: 280px;
}
#topFeature img {
	border: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#topFeature h2 {
	margin: 0px;
	font-size: 0.85em;
}
#topFeature p {
	margin: 0px;
	font-size: 0.75em;
}
#topFeature a {
	font-size: 0.75em;
}

#contentOuter {
	position: relative;
	margin-bottom: 30px;
	width: 100%;
}
#content {
	position: relative;
	float: left;
	width: 37.5em;
	min-width: 600px;
	margin: 0px 0px 0px 30px;
	padding: 0px;
	min-height: 440px;

	background: url(/assets/images/contentBackgroundStripe.jpg) #F3F4F6 repeat-x 0px 0px;
	border: 1px solid #CDE4E9;
	border-top: none;
}
#contentInner {
	margin: 12px;
}

#content h1 {
	margin: 0.75em 0px 0.3em 0px;
	font-size: 1.5em;
}
#content h2 {
	margin: 0.75em 0px 0px 0px;
	font-size: 1em;
}
#content h3 {
	margin: 0.5em 0px 0px 0px;
	font-size: 0.9em;
}
#content h4 {
	margin: 0.5em 0px 0px 0px;
	font-size: 0.75em;
}
#content p {
	margin: 0.3em 0px 1em 0px;
	font-size: 0.75em;
	line-height: 1.34em;
}

#content ol,
#content ul {
	font-size: 0.75em;
	padding: 0px;
	margin: 0px 0px 1em 3em;
}

/* Stop font size in nested lists from getting smaller */
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	font-size: 1em;
}

/* Sitemap-specific list styles */
#content #sitemap {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}
#content #sitemap ul {
	margin-left: 3em;
	padding-left: 0px;
}
#content #sitemap li ul li {
	margin-top: 0.25em;
}
#content #sitemap div {
	margin-bottom: 0.5em;
}


#content dl {
	font-size: 0.75em;
	margin-top: 0.1em;
	padding: 0px;
}
#content dt {
	color: #00486F;
	margin-top: 0.25em;
	text-indent: 0.75em;
}
#content dd {
	padding-left: 0.75em;
	margin: 0px 0px 0.5em 0px;
}

#content dl.twoColListContainer {
	padding-top: 0.25em;
	position: relative;
}
#content dl.twoColListContainer dt {
	position: absolute;
	width: 6em;
	left: 0px;
	padding: 0px;
	margin: 0px;
}
#content dl.twoColListContainer dd {
	margin: 0px;
	padding: 0px 0px 0.25em 7em;
}

.bodyclass_informationintro #content dl.twoColListContainer dt {
	width: 22em;
}
.bodyclass_informationintro #content dl.twoColListContainer dd {
	padding: 0px 0px 1em 23em;
}

#content blockquote {
	margin: 0px 3em 1em 3em;
	margin: 0px 3em 1em 1.5em;
	background: url(/assets/images/curlyQuoteClose.gif) transparent no-repeat bottom right;
	padding-right: 25px;
	padding-left: 25px;
	position: relative;
}
#content blockquote p.openQuote span.openQuote {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 18px;
	height: 14px;
	margin-right: 0.25em;
	background: url(/assets/images/curlyQuoteOpen.gif) transparent no-repeat 0px 0px;
}
#content blockquote p.quoteFrom {
	display: block;
	text-align: right;
	font-style: italic;
	font-weight: bold;
	font-size: 0.8em;
	margin-top: 0px;
	color: #00486F;
}
#content hr {
	color: #A4C5D1;
	background-color: #A4C5D1;
	height: 2px;
	overflow: hidden;
	border: none;
}
#content img {
	border: 2px solid #00486F;
}

#content form {
	margin: 0px 1px 1.5em 1px;
	font-size: 1.0em;
}
#content form fieldset {
	border: 1px solid #A4C5D1;
	margin: 0px;
	padding: 0.5em;
}
#content form.noBorder fieldset {
	border: 1px solid #CDE4E9;
}
#content form fieldset legend {
	font-weight: bold;
	color: #00486F;
	margin: 0px;
	padding: 0px;
}
#content form div.fieldPair {
	clear: left;
	font-size: 0.8em;
	margin-bottom: 0.65em;
}
#content form div.fieldPair.fieldError {
	background-color: #FF9999;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#content form div.fieldPair label,
#content form div.fieldPair span.label {
	color: #00486F;
	font-weight: bold;
	width: 15em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
}
/*#content form div.fieldPair label span.mandatory,
#content form div.fieldPair span.label span.mandatory {*/
span.mandatory {
	font-size: 80%;
	font-weight: normal;
	color: #000000;
}
/*#content form div.fieldPair label span.mandatory span.star,
#content form div.fieldPair span.label span.mandatory span.star {*/
span.mandatory span.star {
	color: #FF0000;
}
#content form div.fieldPair.radio input {
	vertical-align: top;
}
#content form div.fieldPair.radio label,
#content form div.fieldPair.checkbox label {
	font-weight: normal;
	color: #000000;
	float: none;
	width: auto;
	display: inline;
}
#content form div.fieldPair.stylable input,
#content form textarea,
#content form select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
}
#content form div.fieldPair.stylable input,
#content form textarea {
	width: 25em;
}
#content form div.fieldPair.stylable input,
#content form textarea,
#content form select {
	padding: 0.1em 0.2em 0.1em 0.2em;
	border: 1px solid #A4C5D1;
}
#content form select {
	padding: 0px;
}
#content form div.fieldPair.stylable input:focus,
#content form textarea:focus,
#content form select:focus {
	border-color: #00486F;
}
#content form .bottomButtons {
	clear: left;
	text-align: right;
}


/* edit screen fieldset */
#content form fieldset.editscreen div.fieldPair label {
	float: none;
	margin-right: 0;
	width: auto;
	text-align: left;
	display: block;
}
#content form fieldset.editscreen div.fieldPair label input  {
	font-weight: normal;
}
#content form fieldset.editscreen div.fieldPair label.chk input  {
	margin-left: 2em;
	width: auto;
}
#content form#moduleform fieldset legend input  {
	width: auto;
	border: none;
}
#content form fieldset.editscreen fieldset.embedded {
	margin-left: 2em;
}
/* text input */
#content form fieldset.editscreen .textinput {
	
}
/* textarea input */
#content form fieldset.editscreen .textareainput {
	
}

/* advanced fieldset */
#content form fieldset.advanced div.fieldPair label {
	width: 95%;
	margin: 0.25em 0;
}
#content form fieldset.advanced div.fieldPair label input  {
	font-weight: normal;
}
#content form fieldset.advanced div.bottomButtons {
	padding-top:0.5em;
}
/* xoxo fieldset */
#content form fieldset.xoxo div.fieldPair label input {
	font-weight: normal;
}



#sideBoxOuter {
	float: right;
	width: 12em;
	min-width: 192px;
	margin-right: 30px;
	position: relative;
}
#sideBox {
	position: relative;
	margin-top: 30px;
}
#sideBoxCornerTL, #sideBoxCornerTR {
	position: absolute;
	top: 0px;
	height: 5px;
	overflow: hidden;
}
#sideBoxCornerTL {
	left: 0px;
	width: 5px;
	background: url(/assets/images/sideBoxCorner.gif) transparent no-repeat 0px 0px;
}
#sideBoxTop {
	margin: 0px 5px 0px 5px;
	background-color: #006298;
	height: 5px;
}
#sideBoxCornerTR {
	right: 0px;
	width: 5px;
	background: url(/assets/images/sideBoxCorner.gif) transparent no-repeat -5px 0px;
}
#sideBox h2{
	color: #FFFFFF;
	background-color: #006298;
	margin: 0px;
	padding: 0px 10px 4px 10px;
	text-align: center;
	font-size: 0.95em;
}
#sideBox .inner {
	background-color: #FFFFFF;
	padding: 10px;
	border-left: 1px solid #CDE4E9;
	border-right: 1px solid #CDE4E9;
	border-bottom: 1px solid #CDE4E9;
}
#sideBox p {
	margin: 0px 0px 7px 0px;
	font-size: 0.7em;
}
#sideBox p.imageContainer {
	text-align: center;
	margin: 0.5em 0px 0.5em 0px;
}
#sideBox a {
	display: block;
	text-align: right;
	font-size: 0.75em;
}

#sideBox ol,
#sideBox ul {
	font-size: 0.7em;
	padding: 0px;
	margin: 0px 0px 1em 25px;
	font-weight: bold;
	color: #00486F;
}
#sideBox ol li .li,
#sideBox ul li .li {
	font-weight: normal;
	color: #000000;
}

#sideBox form {
	margin: 0px 1px 0.5em 1px;
}
#sideBox form fieldset {
	border: 1px solid #A4C5D1;
	margin: 0px;
	padding: 0.3em;
}
#sideBox form legend {
	font-weight: bold;
	font-size: 0.75em;
	color: #00486F;
	margin: 0px;
	padding: 0px;
}
#sideBox form.noBorder fieldset {
	border: 1px solid #FFFFFF;
}



#footer {
	padding: 0.25em 1em 0.4em 1em;
	background-color: #CDE4E9;
	border-top: 1px solid #A6CADB;
	text-align: center;
}
#footer p {
	margin: 0px;
	font-size: 0.8em;
}
#footer .footerSection {
	float: left;
	width: 62%;
	margin-right: 1%;
}
#footer .footerPrivacyLink{
	width: 7%;
	text-align: right;
	margin-right: 2%;
}
#footer .footerValidateLink {
	width: 13%;
	text-align: right;
}
#footer a {
	font-weight: normal;
	color: #00486F;
	color: #004165;		/* To give a colour difference of 500... previous colour only gave 400 */
}


.backToTopLink {
	text-align: right;
	font-size: 0.7em;
}


/* Page-specific CSS */

.portfolioEntry {
	margin-bottom: 15px;
	padding: 0px;
}
#content .portfolioEntry h2 {
	margin-top: 27px;
}
#content .portfolioEntry .portfolioThumb {
	padding: 5px;
	background-color: #CDE4E9;
	border: 1px solid #A4C5D1;
	float: right;
	margin: 5px 0px 10px 25px;
	line-height: 0px;
}
#content .portfolioEntry .portfolioThumb img {
	border: none;
}
.portfolioEntry .url {
	text-align: right;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.8em;
	clear: both;
}
.portfolioEntry .url a {
	padding: 0.1em 0.5em 0.2em 1em;
}
#content .portfolioEntry hr {
	height: 1px;
	clear: right;
}

